<?php $__env->startSection('title', 'الباقات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الباقات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('packages.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="row">
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الاسم بالعربية</label>
                                    <input type="text" class="form-control" value="<?php echo e(old('title_ar')); ?>" required
                                           name="title_ar"
                                           id="exampleInputEmail1"
                                           placeholder="الاسم بالعربية">
                                    <?php if($errors->has('title_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('title_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الاسم بالانجليزية</label>
                                    <input type="text" class="form-control" value="<?php echo e(old('title_en')); ?>" required
                                           name="title_en"
                                           id="exampleInputEmail1"
                                           placeholder="الاسم بالانجليزية">
                                    <?php if($errors->has('title_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('title_en')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الوصف باللغه العربية</label>
                                    <textarea name="description_ar" required class="form-control"
                                              placeholder="الوصف باللغة العربية"><?php echo e(old('description_ar')); ?></textarea>
                                    <?php if($errors->has('description_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('description_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الوصف باللغه الإنجليزية</label>
                                    <textarea name="description_en" required class="form-control"
                                              placeholder="الوصف باللغة الإنجليزية"><?php echo e(old('description_en')); ?></textarea>
                                    <?php if($errors->has('description_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('description_en')); ?></small>
                                    <?php endif; ?>
                                </div>


                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">السعر بالريال</label>
                                    <input type="number" class="form-control" value="<?php echo e(old('price')); ?>" required
                                           name="price"
                                           id="exampleInputEmail1"
                                           placeholder="السعر بالريال">
                                    <?php if($errors->has('price')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('price')); ?></small>
                                    <?php endif; ?>
                                </div>

                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">المدة بالايام</label>
                                    <input type="number" class="form-control" value="<?php echo e(old('duration')); ?>" required
                                           name="duration"
                                           id="exampleInputEmail1"
                                           placeholder="المدة بالايام">
                                    <?php if($errors->has('duration')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('duration')); ?></small>
                                    <?php endif; ?>
                                </div>


                            </div>

                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/flxawy/resources/views/admin/packages/create.blade.php ENDPATH**/ ?>