<?php $__env->startSection('title', 'تعديل بيانات بنك'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل بيانات بنك</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('banks.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>
                            <div class="row">


                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">إسم البنك باللغه العربية</label>
                                    <input type="text" class="form-control" value="<?php echo e($row->bank_name['ar']); ?>" required
                                           name="bank_name_ar"
                                           id="exampleInputEmail1"
                                           placeholder="إسم البنك باللغه العربية">
                                    <?php if($errors->has('bank_name_ar')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('bank_name_ar')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">إسم البنك باللغه الإنجليزية</label>
                                    <input type="text" class="form-control" value="<?php echo e($row->bank_name['en']); ?>" required
                                           name="bank_name_en"
                                           id="exampleInputEmail1"
                                           placeholder="إسم البنك باللغه الإنجليزية">
                                    <?php if($errors->has('bank_name_en')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('bank_name_en')); ?></small>
                                    <?php endif; ?>
                                </div>

                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">رقم الحساب</label>
                                    <input type="text" class="form-control" value="<?php echo e($row->account_number); ?>" required
                                           name="account_number"
                                           id="exampleInputEmail1"
                                           placeholder="رقم الحساب">
                                    <?php if($errors->has('account_number')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('account_number')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">رقم الأيبان</label>
                                    <input type="text" class="form-control" value="<?php echo e($row->iban_number); ?>" required
                                           name="iban_number"
                                           id="exampleInputEmail1"
                                           placeholder="رقم الأيبان">
                                    <?php if($errors->has('iban_number')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('iban_number')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">إسم الحساب</label>
                                    <input type="text" class="form-control" value="<?php echo e($row->account_name); ?>" required
                                           name="account_name"
                                           id="exampleInputEmail1"
                                           placeholder="إسم الحساب">
                                    <?php if($errors->has('account_name')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('account_name')); ?></small>
                                    <?php endif; ?>
                                </div>


                            </div>

                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">
                                        <h4 class="header-title mb-4">صورة البنك
                                        </h4>
                                        <input type="file" name="bank_image" class="dropify"
                                               data-default-file="<?php echo e($row->bank_image); ?>"
                                               data-height="300"/>
                                    </div>
                                </div><!-- end col -->
                                <?php if($errors->has('bank_image')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('bank_image')); ?></small>
                                <?php endif; ?>
                            </div>

                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/flxawy/resources/views/admin/banks/edit.blade.php ENDPATH**/ ?>